@charset "UTF-8";
/* CSS Document */
/* 検索結果一覧・詳細・お仕事検索 */

/*
	共通
-----------------------------------------------------------------------------------------------*/
.ctsArea{
	padding:0 10px 15px 10px;
}

/* ラベル・お仕事No */
.jobHead{
	padding:15px 0 0 10px;
}
.jobNum{
	font-size:1.2rem;
	color:#593900;
	float:right;
}
.jobNum span{
	padding:0 0 0 2px;
	font-family:'Open Sans', sans-serif;
	letter-spacing:0.05em;
}
.listJobType{
	float:left;
}
.listJobType li{
	min-width:102px;
	padding:8px;
	margin:0 2px 0 0;
	font-size:1.2rem;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	border-radius:5px 5px 0 0;
	float:left;
}
.listJobType li.kaigo{
	background-color:#FFAD2B;
}
.listJobType li.kango{
	background-color:#49CDB8;
}
.listJobType li.koyo{
	background-color:#8BCC00;
}
.listJobType li.kyubo{
	background-color:#EE5452;
}
.listJobType li.osusume{
	background-color:#69D4FF;
}

/* bg_note */
.noteArea{
	padding:10px;
	background:url(../images/bg_note.png) left top repeat #FFFFFF;
	background-size:12px 12px;
	border:1px solid #E3E3E3;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
}

/* お仕事タイトル */
.titJob{
	padding:0 0 15px 0;
	font-size:1.8rem;
	font-weight:bold;
	color:#593900;
	line-height:160%;
}
.titJob a:link{
	color:#593900;
	text-decoration:none;
}
.titJob a:hover{
	text-decoration:underline;
}
.titJob.new:before{
	content:' ';
	display:inline-block;
	width:40px;
	height:22px;
	background:url(../images/ico_job_new.png) left bottom no-repeat;
	background-size:40px 22px;
}

/* こだわり */
.listKodawari li:first-of-type::before{
	content:'こだわりPOINT';
	display:block;
	width:200px;
	height:22px;
	line-height:22px;
	padding:0 0 0 30px;
	font-size:1.2rem;
	font-weight:bold;
	text-align:left;
	color:#EA4E6C;
	background:url(../images/ico_job_ninki.png) left top no-repeat;
	background-size:24px 22px;
	position:absolute;
	top:-27px;
}
.listKodawari li:first-of-type{
	margin:40px 0 5px 0;
}
.listKodawari li{
	min-width:70px;
	padding:4px 5px;
	margin:0 0 5px 0;
	font-size:1.1rem;
	font-weight:bold;
	color:#593900;
	text-align:center;
	background-color:#FFF4B3;
	border-radius:5px;
	display:inline-block;
	position:relative;
}


/*
	モーダル
-----------------------------------------------------------------------------------------------*/
.modalArea{
	width:910px;
	padding:0 10px;
	background-color:#FFFFFF;
	border-radius:10px;
	display:none;
}
.btnModalClose{
	position:absolute;
	right:-20px;
	top:-20px;
	z-index:100;
	transition:opacity 0.2s;
}
.btnModalClose:hover{
	opacity:0.8;
	cursor:pointer;
}


/*
	モーダルコンテンツ・お仕事検索
-----------------------------------------------------------------------------------------------*/
.ctsModalOut{
	height:450px;
	overflow:scroll;
}
.ctsModal{
	margin:0 0 20px 0;
}

/* 見出し */
.titSearchPink,.titSearchYellow{
	padding:10px;
	border-radius:10px 10px 0 0;
	font-size:1.4rem;
	font-weight:bold;
	position:relative;
	transition:background-color 0.2s;
}
.titSearchPink{
	background-color:#FEE7EB;
}
.titSearchYellow{
	background-color:#FFF4B3;
}

/* toggle */
.titSearchPink.open_btn:hover,.titSearchPink.close_btn:hover{
	cursor:pointer;
	background-color:#FEDEE4;
}
.titNinki.open_btn:hover,.titNinki.close_btn:hover{
	cursor:pointer;
}
.titSearchPink.open_btn:after,.titSearchPink.close_btn:after,.titNinki.open_btn::before,.titNinki.close_btn::before{
	content:' ';
	display:block;
	width:23px;
	height:23px;
	position:absolute;
	right:10px;
	top:50%;
	margin:-12px 0 0 0;
}
.titNinki.open_btn::before,.titNinki.close_btn::before{
	margin:-14px 0 0 0;
	opacity:0.7;
}
.titSearchPink.open_btn:after{
	background:url(../images/ico_toggle.png) left bottom;
	background-size:23px 46px;
}
.titSearchPink.close_btn:after{
	background:url(../images/ico_toggle.png) left top;
	background-size:23px 46px;
}
.titNinki.open_btn:before{
	background:url(../images/ico_toggle_w.png) left bottom;
	background-size:23px 46px;
}
.titNinki.close_btn:before{
	background:url(../images/ico_toggle_w.png) left top;
	background-size:23px 46px;
}

/* 見出しあり_親 */
.listModalOut{
	display:none;
}
.listModalOut li{
	position:relative;
}
.listModalOut > li{
	padding:10px 0 0 0;
	font-size:1.2rem;
	font-weight:bold;
	border-top:1px solid #F9C3CB;
}
.listModalOut > li:first-of-type{
	padding:10px 0;
	border-top:none;
}
/* 見出しあり_子 */
.listModalIn{
	padding:10px 0 0 22px;
	margin:5px 0 3px 0;
	border-top:none;
}
.listModalIn li{
	width:144px;
	padding:0 0 7px 0;
	font-weight:normal;
	line-height:140%;
	float:left;
}
.railway .listModalIn li{
	width:173px;
}
.jr .listModalIn{
	margin:0 0 -7px -10px;
	padding:0 0 0 22px;
	border-top:none;
}
/* 見出しなし */
.listModal li{
	width:280px;
	padding:0 0 7px 0;
	float:left;
}

/* こだわり */
.kodawari .listModal{
	margin:10px 0 0 0;
}

/* ボタン */
.modalBtnArea{
	margin:0 -10px;
	padding:20px;
	background-color:#FBF3E5;
	border-radius:0 0 10px 10px;
	position:relative;
}
.modalBtnArea .btnSearch{
	width:400px;
	margin:0 auto;
	padding:15px 10px;
}
.btnClear{
	position:absolute;
	left:20px;
	top:50%;
	margin:-11px 0 0 0;
}


/*
	お仕事検索
-----------------------------------------------------------------------------------------------*/
@media screen and (min-width:668px){
	#searchFix{
		display:none !important;
	}
}
.cts1col{
	width:950px;
	margin:0 auto;
}
.pageSearch .ctsModal:last-of-type{
	margin:0;
}

/* 希望条件 */
.pageSearch .listModalOut{
	background-color:#FFF9FA;
	border-radius:0 0 10px 10px;
}
.pageSearch .listModalOut > li{
	padding:10px 0 10px 10px;
}
.pageSearch .listModalIn{
	margin:0 0 -7px -10px;
}
.pageSearch .jr .listModalIn{
	margin:0 0 -7px -10px;
	padding:0 0 0 22px;
	border-top:none;
}
.pageSearch .area .listModalIn li{
	width:181px;
}
.pageSearch .railway .listModalIn li{
	width:227px;
}
.pageSearch .listModal{
	padding:10px 0 3px 10px;
	background-color:#FFF9FA;
	border-radius:10px;
}
.pageSearch .listModal li{
	width:302px;
	font-size:1.2rem;
}
.pageSearch .ctsArea a{
	text-decoration:none;
}
.pageSearch .ctsArea a:hover{
	text-decoration:underline;
}
.count{
	padding:0 0 0 5px;
	font-size:1.0rem;
}

/* こだわり */
.pageSearch .kodawari .listModal{
	padding:10px 0 3px 10px;
	margin:0;
	background-color:#FFFDE9;
	border-radius:0 0 10px 10px;
}
.pageSearch .kodawari .listModal li{
	width:227px;
}
.ctsArea.kodawari{
	margin:30px 0;
	padding:0 10px;
}
.kodawari .toggleOption{
	padding:0 0 15px 0;
}

/* ボタン */
.pageSearch .modalBtnArea{
	margin:0;
	background-color:#F9EDDA;
	border-radius:10px;
}



/*
	検索結果一覧
-----------------------------------------------------------------------------------------------*/
.pageList .ctsArea{
	margin:0 0 20px 0;
}

/* 件数 */
.counts{
	float:left;
}
.counts p,.counts select{
	float:left;
}
.counts p{
	padding:5px 8px 0 0;
	color:#333333;
	font-weight:bold;
	letter-spacing:0.05em;
}
.counts p span{
	color:#EA4D6C;
	letter-spacing:0;
	font-family: 'Open Sans', sans-serif;
}
.counts .fsL{
	font-size:2.8rem;
}

/* SEO */
.ctsArea.seoBox{
	padding:10px;
}
.titSEO{
	padding:0 0 5px 0;
	font-size:1.2rem;
	font-weight:bold;
	color:#EA4D6C;
}
#boxOut.seoBox p{
	padding:10px;
	font-size:1.2rem;
	background-color:#FBF3E5;
	max-height:50px;
	overflow:hidden;
	transition:max-height 0.5s;
}
#boxOut.active.seoBox p{
	max-height:500px;
}
#boxOpen.seoBoxBtn{
	border-radius:0 0 8px 8px;
	background:#FBF3E5 url(../images/ico_boxopen.png) no-repeat center;
	background-size:24px 16px;
	cursor:pointer;
	width:100%;
	padding:25px 0;
}
#boxOpen.seoBoxBtn.active{
	background:#FBF3E5 url(../images/ico_boxclose.png) no-repeat center;
	background-size:24px 16px;
}

/* お気に入り */
.searchList .jobHead{
	position:relative;
}
.searchList .jobNum{
	padding:8px 10px 0 0;
}
.searchList .icoFavorite{
	width:38px;
	height:39px;
	margin:0 0 8px 0;
	background:url(../images/ico_favorite_deactive.png) center top 6px no-repeat #FFFFFF;
	background-size:22px 21px;
	border:2px solid #FFAD2B;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	float:right;
	transition:background-color 0.2s;
}
.searchList .icoFavorite:hover{
	cursor:pointer;
	background-color:#FFF9D4;
}
.searchList .icoFavorite.active{
	background:url(../images/ico_favorite_active.png) center top 6px no-repeat #FFAD2B;
	box-shadow:inset 0 3px 0 rgba(0,0,0,0.1);
	background-size:22px 21px;
}
.searchList .icoFavorite.active:hover{
	background-color:#FFD050;
}

/* 職種・おすすめ */
.searchList .listJobType{
	padding:15px 0 0 0;
}

/* お仕事内容 */
.listJobDetail{
	padding:8px 5px;
	margin:0 0 15px 0;
	background:url(../images/line_pink.png) left top repeat-x,url(../images/line_pink.png) left bottom repeat-x,#FFF9FA;
	background-size:14px 2px,14px 2px;
}
.listJobDetail li{
	padding:5px 0 5px 18px;
	margin:0 15px 0 0;
	font-size:1.2rem;
	font-weight:bold;
	float:left;
	position:relative;
}
.listJobDetail li.station{
	margin:0;
	font-weight:normal;
	float:none;
	clear:both;
}
.listJobDetail li:after{
	content:' ';
	display:block;
	width:16px;
	height:16px;
	background:url(../images/ico_job_detail.png) no-repeat;
	background-size:16px 80px;
	position:absolute;
	left:0;
	top:0;
	margin:5px 0 0 0;
}
.listJobDetail li.area:after{
	background-position:left top;
}
.listJobDetail li.salary:after{
	background-position:left -16px;
}
.listJobDetail li.period:after{
	background-position:left -32px;
}
.listJobDetail li.time:after{
	background-position:left -48px;
}
.listJobDetail li.station:after{
	background-position:left -64px;
}

/* ボタン */
.btnAreaList{
	padding:15px 0 0 0;
	text-align:center;
}
.btnAreaList a{
	display:inline-block;
	margin:0 4px;
}
.btnEntry, .btnWhite{
	font-size:1.2rem;
}


/*
	お仕事情報詳細
-----------------------------------------------------------------------------------------------*/
@media screen and (min-width:668px){
	#entryFix{
		display:none !important;
	}
}

/* ボタン */
.detailSearchT,.detailSearchB{
	display:-ms-flexbox;
	display:flex;
	-ms-justify-content:space-between;
	justify-content:space-between;
	padding:0 0 10px 0;
}
.detailSearchB{
	padding:0;
}

/* tableの下のテキスト？ */
.txtList01{
	margin:20px 0 0 0;
}

/* 応募 */
.btnAreaDetailT,.btnAreaDetailB{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-ms-justify-content:space-between;
	justify-content:space-between;
	padding:10px 10px 12px 10px;
	background-color:#FBF3E5;
	border:3px solid #FFFFFF;
}
.btnAreaDetailT{
	margin:0 -10px;
	border-radius:10px 10px 0 0;
}
.btnAreaDetailB{
	margin:15px -10px -15px -10px;
	border-radius:0 0 10px 10px;
}
.btnAreaDetailT p,.btnAreaDetailB p{
	width:100%;
	padding:0 0 8px 0;
	text-align:center;
	color:#593900;
}
.btnAreaDetailT .btnEntry,.btnAreaDetailB .btnEntry,.btnAreaDetailT .btnFavorite,.btnAreaDetailB .btnFavorite{
	width:235px;
}
/* お気に入り */
.btnFavorite{
	padding:10px 5px;
	font-size:1.2rem;
	font-weight:bold;
	color:#FF9C00;
	text-align:center;
	text-decoration:none;
	letter-spacing:0.05em;
	border-radius:5px;
	background-color:#FFFFFF;
	border:2px solid #FFAD2B;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
.btnFavorite:hover{
	cursor:pointer;
	background-color:#FFF9D4;
}
.btnFavorite::before{
	content:' ';
	display:inline-block;
	width:25px;
	height:20px;
	margin:-4px 0 0 0;
	background:url(../images/ico_favorite_deactive.png) left top no-repeat;
	background-size:21px 20px;
	vertical-align:middle;
}
.btnFavorite.active{
	color:#FFFFFF;
	background-color:#FFAD2B;
	box-shadow:inset 0 3px 0 rgba(0,0,0,0.1);
}
.btnFavorite.active::before{
	background:url(../images/ico_favorite_active.png) left top no-repeat;
	background-size:21px 20px;
}
.btnFavorite.active:hover{
	background-color:#FFD050;
}

/* こだわり */
.kodawarwariArea{
	padding:8px 5px;
	margin:0 0 15px 0;
	background:url(../images/line_pink.png) left top repeat-x,url(../images/line_pink.png) left bottom repeat-x,#FFFFFF;
	background-size:14px 2px,14px 2px;
}
.kodawarwariArea .titKodawari{
	margin:2px 0 5px 0;
}

/* table */
.pageDetail .tblBrown{
	margin:20px 0 0 0;
}
.pageDetail .tblBrown th{
	width:8em;
}
.pageDetail .tblBrown th.titSub{
	width:6.5em;
}
.labelDetail{
	display:inline-block;
	margin:0 0 0 10px;
	padding:0 5px;
	font-size:1.2rem;
	font-weight:bold;
	color:#EA4E6C;
	background-color:#FEE7EB;
}

/* 似た条件_slider */
.ctsArea.similarArea{
	margin:30px 0 0 0;
}
.titSimilar{
	padding:10px 5px 12px 5px;
	margin:0 -5px 15px -5px;
	font-size:1.4rem;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.05em;
	border-radius:10px 10px 0 0;
	background:url(../images/bd_tit01.png) left bottom repeat-x,url(../images/bg_tit_brown.png) left top repeat;
	background-size:14px 7px,1px 4px;
	position:relative;
}
.similarArea.slideOut .listJobType li{
	min-width:auto;
}


/*
	side 検索条件
-----------------------------------------------------------------------------------------------*/
.sideSearchArea{
	padding:0 10px 15px 10px;
	margin:0 0 10px 0;
	font-size:1.2rem;
	border-radius:10px;
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	background-color:#FFFFFF;
}
.sideSearchArea .tit{
	padding:10px 5px;
	margin:0 -10px 10px -10px;
	font-size:1.4rem;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.05em;
	border-radius:10px 10px 0 0;
	background:url(../images/bd_tit01.png) left bottom repeat-x,url(../images/bg_tit_brown.png) left top repeat;
	background-size:14px 7px,1px 4px;
	position:relative;
}
.subTitArea{
	height:26px;
	margin:10px 0 5px 0;
	padding:3px 5px 3px 8px;
	border-radius:13px;
}
.subTitArea.pink{
	background-color:#FEE7EB;
}
.subTitArea.yellow{
	background-color:#FFF4B3;
}
.subTit{
	font-size:1.3rem;
	font-weight:bold;
	line-height:20px;
	float:left;
}
.pink .subTit{
	color:#EA4F6D;
}
.yellow .subTit{
	color:#593900;
}

/* 変更ボタン */
.btnChangePink,.btnChangeYellow{
	height:20px;
	line-height:20px;
	padding:0 8px 0 22px;
	font-size:1.0rem;
	font-weight:bold;
	color:#FFFFFF;
	border-radius:10px;
	float:right;
	cursor:pointer;
	transition:background-color 0.2s;
}
.btnChangePink{
	background:url(../images/ico_change.png) 5px center no-repeat #FAA5B1;
}
.btnChangePink:hover{
	background-color:#EA4E6C;
}
.btnChangeYellow{
	background:url(../images/ico_change.png) 5px center no-repeat #FFBA00;
}
.btnChangeYellow:hover{
	background-color:#FF8600;
}

/* エリアリスト */
.listSideAreaL li{
	margin:0 0 5px 0;
	font-weight:bold;
}
.listSideAreaM li{
	margin:0;
	font-weight:normal;
}
.listSideAreaM li:before{
	content:'└ ';
}
.listSideAreaS li{
	padding:0 0 0 1em;
}

/* 隣接・路線別 */
.sideSearchSimilar{
	padding:0 10px 15px 10px;
	margin:0 0 10px 0;
	font-size:1.2rem;
	border-radius:10px;
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	background-color:#FFFFFF;
}
.sideSearchSimilar .tit{
	padding:10px 5px 10px 30px;
	margin:0 -10px 10px -10px;
	font-size:1.4rem;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0.05em;
	border-radius:10px 10px 0 0;
	background:url(../images/ico_serch01.png) 10px center no-repeat,url(../images/bg_tit_blue.png) left top repeat;
	background-size:16px 16px,1px 4px;
	position:relative;
}
.listSideSimilar li{
	margin:0 0 5px 0;
	font-size:1.0rem;
}
.listSideSimilar li:last-of-type{
	margin:0;
}
.listSideSimilar li a{
	font-size:1.2rem;
	text-decoration:none;
}
.listSideSimilar li a:hover{
	text-decoration:underline;
}


@media screen and (max-width:667px){
	/*
		共通
	-----------------------------------------------------------------------------------------------*/
	/* ラベル・お仕事No */
	.jobHead{
		padding:30px 0 0 0;
	}
	.jobNum{
		margin:-30px -10px 0 -10px;
		padding:5px 10px;
		background-color:#FFCED9;
		border-radius:10px 10px 0 0;
		float:none;
		text-align:right;
	}
	.listJobType{
		padding:10px 0 8px 0;
	}
	.listJobType li{
		min-width:0;
		padding:4px;
		margin:0 2px 2px 0;
		font-size:1.0rem;
		border-radius:2px;
		line-height:120%;
	}

	/* bg_note */

	/* お仕事タイトル */
	.titJob{
		padding:0 0 10px 0;
		font-size:1.4rem;
		font-weight:bold;
		color:#593900;
		line-height:140%;
	}

	/* こだわり */
	.listKodawari li{
		min-width:0;
		padding:4px 5px;
		font-size:1.1rem;
		border-radius:2px;
		line-height:120%;
	}


	/*
		モーダルコンテンツ・お仕事検索
	-----------------------------------------------------------------------------------------------*/
	/* 見出し */
	.titSearchPink,.titSearchYellow{
		padding:10px;
		border-radius:10px 10px 0 0;
		font-size:1.4rem;
		font-weight:bold;
		position:relative;
	}

	/* toggle */

	/* 見出しあり_親 */
	.listModalOut li{
		position:relative;
	}
	.listModalOut > li{
		padding:10px 0 0 0;
		font-size:1.2rem;
		font-weight:bold;
		border-top:1px solid #F9C3CB;
	}
	.listModalOut > li:first-of-type{
		padding:10px 0;
		border-top:none;
	}
	/* 見出しあり_子 */
	.listModalIn{
		padding:10px 0 0 22px;
		margin:10px 0 3px 0;
		/* border-top:1px dotted #F9C3CB; */
	}
	.listModalIn li{
		width:144px;
		padding:0 0 7px 0;
		font-weight:normal;
		line-height:140%;
		float:left;
	}
	.railway .listModalIn li{
		width:173px;
	}
	.jr .listModalIn{
		margin:0 0 -7px -10px;
		padding:0 0 0 22px;
		border-top:none;
	}
	/* 見出しなし */
	.listModal li{
		width:280px;
		padding:0 0 7px 0;
		float:left;
	}

	/* こだわり */
	.kodawari .listModal{
		margin:10px 0 0 0;
	}

	/* ボタン */
	.modalBtnArea{
		margin:0 -10px;
		padding:20px;
		background-color:#FBF3E5;
		border-radius:0 0 10px 10px;
		position:relative;
	}

	/*
		お仕事検索
	-----------------------------------------------------------------------------------------------*/
	.pageSearch #pagetop{
		display:none !important;
	}
	.cts1col{
		width:100%;
	}
	.pageSearch .ctsArea{
		margin:0 0 20px 0;
	}

		/* 希望条件 */
	.pageSearch .listModalOut{
		background-color:#FFF9FA;
		border-radius:0 0 10px 10px;
	}
	.pageSearch .listModalOut > li{
		padding:10px 0 10px 10px;
	}
	.pageSearch .listModalIn{
		margin:5px 0 -7px 0;
		padding:10px 0 0 20px;
	}
	.pageSearch .listModalIn li{
		padding:0 0 15px 0;
	}
	.pageSearch .listModal li{
		width:100%;
		padding:0 0 15px 0;
	}
	.pageSearch .area .listModalIn li{
		width:100%;
	}
	.pageSearch .railway .listModalIn li{
		width:100%;
	}
	.pageSearch .jr .listModalIn{
		padding:10px 0 0 10px;
	}

	/* こだわり */
	.pageSearch .kodawari .listModal{
		padding:10px 0 3px 10px;
		margin:0;
		background-color:#FFFDE9;
		border-radius:0 0 10px 10px;
	}
	.pageSearch .kodawari .listModal li{
		width:100%;
	}
	.ctsArea.kodawari{
		margin:20px 0;
	}

	/* ボタン */
	.pageSearch .modalBtnArea{
		padding:10px;
	}
	.pageSearch .btnSearch{
		width:100%;
		margin:0 auto;
		padding:15px 10px 15px 30px;
		font-weight:bold;
	}
	.pageSearch input.btnClear{
		width:100%;
		margin:10px 0 0 0;
		padding:10px;
		font-size:1.4rem;
		position:static;
		left:auto;
		top:auto;
	}

	/* 検索_下部固定 */
	.fixBtnArea{
		width:100%;
		padding:10px;
		margin:0;
		background-color:rgba(0,0,0,0.4);
		position:fixed;
		bottom:0;
		z-index:1000;
	}
	.fixBtnArea .btnSearch{
		padding:15px 10px 15px 30px;
	}
	.pageSearch .fixBtnArea input.btnClear{
		padding:8px 10px;
		background-color:#FFFFFF;
		color:#333333;
	}


	/*
		検索結果一覧
	-----------------------------------------------------------------------------------------------*/
	.pageList .ctsArea{
		margin:0 0 15px 0;
	}
	.listPager.listSearchTop{
		padding:0 0 15px 0;
	}
	.counts .btnChangeSp{
		width:auto;
		padding:5px 5px 5px 28px;
		background-position:5px center;
		background-size:20px 15px;
		float:right;
	}

	/* 件数 */
	.counts{
		float:none;
		font-size:1.2rem;
	}
	.counts p{
		letter-spacing:0.05em;
		font-weight:normal;
	}
	.counts p span{
		color:#000000;
	}
	.counts .fsL{
		font-size:1.8rem;
		color:#EA4D6C;
	}
	.counts select{
		float:right;
	}
	
	/* 検索条件 */
	.searchConditions.tblBrown.sp{
		display:table;
		margin:10px 0 0 0;
	}
	.searchConditions.tblBrown th{
		padding:8px;
		font-size:1.0rem;
		white-space:nowrap;
	}
	.searchConditions.tblBrown td{
		padding:8px 0 8px 8px;
		font-size:1.2rem;
	}
	.searchConditions.tblBrown td.cellBtn{
		text-align:right;
	}
	a.btnChange{
		display:inline-block;
		height:20px;
		line-height:20px;
		padding:0 8px 0 22px;
		font-size:1.0rem;
		font-weight:bold;
		white-space:nowrap;
		color:#FFFFFF;
		text-decoration:none;
		border-radius:10px;
		background:url(../images/sp_ico_change_w.png) 5px center no-repeat #FAA5B1;
		background-size:13px 10px;
	}
	a.btnChange.yellow{
		background-color:#FFCB3F;
	}
	
	/* お気に入り */
	.searchList .jobNum{
		padding:5px 10px;
	}
	.searchList .icoFavorite{
		margin:10px 0;
	}
	
	/* 職種・おすすめ */
	.searchList .listJobType{
		padding:20px 0 0 0;
	}
	
	/* お仕事内容 */
	.listJobDetail{
		margin:0 0 10px 0;
	}
	.listJobDetail li{
		padding:2px 0 2px 18px;
		margin:0 15px 0 0;
		font-size:1.2rem;
		font-weight:bold;
		float:left;
		position:relative;
	}
	.listJobDetail li.station{
		line-height:140%;
	}
	.listJobDetail li.station:after{
		margin:0;
		top:2px;
	}
		#boxOut.seoBox p{
		padding:10px;
		font-size:1.2rem;
		background-color:#FBF3E5;
		max-height:50px;
		overflow:hidden;
		transition:max-height 0.5s;
	}
		#boxOut.active.seoBox p{
			max-height:1000px;
		}

	/* ボタン */
	.btnAreaList a{
		width:49%;
		margin:0;
	}


	/*
		お仕事詳細
	-----------------------------------------------------------------------------------------------*/
	.pageDetail #pagetop{
		display:none !important;
	}
	.detailSearchB{
		margin:0 0 10px 0;
	}
	.detailSearchT .btnWhite,.detailSearchB .btnWhite{
		width:calc((100% - 10px)/2);
		padding:8px 5px;
		font-weight:normal;
	}
	.detailSearchT .btnFavorite,.detailSearchB .btnFavorite{
		width:calc((100% - 8px)/2);
		padding:8px 5px;
	}
	.pageDetail .listPager li{
		float:left;
	}
	.pageDetail .listPager .btnPre,.pageDetail .listPager .btnPre{
		padding:7px 7px 7px 30px;
	}
	.pageDetail .listPager .btnNext,.pageDetail .listPager .btnNext{
		padding:7px 30px 7px 7px;
	}
	.pageDetail .btnEntry{
		font-size:1.2rem;
		line-height:110%;
	}
	.pageDetail .footIn{
		padding:20px 0 80px 0;
	}

	/* table */
	.pageDetail .tblBrown{
		margin:20px 0 0 0;
	}
	.pageDetail .tblBrown tr,.pageDetail .tblBrown th,.pageDetail .tblBrown td{
		display:block;
		width:100%;
	}
	.pageDetail .tblBrown th{
		padding:5px 0 5px 10px;
		border-top:1px solid #CAB4A0;
		border-bottom:none;
	}
	.pageDetail .tblBrown td{
		padding:10px 0;
		border:none;
	}
	.pageDetail .tblBrown th.titSub{
		width:100%;
		border-top:1px dotted #CAB4A0;
	}
	.pageDetail .tblBrown .first th.titSub{
		border-top:none;
	}
	.pageDetail .tblBrown .row td{
		padding:0 0 10px 0;
	}

	/* 応募 */
	.btnAreaDetailT.pc{
		display:none;
	}
	.btnAreaDetailB{
		border:2px solid #ED5777;
	}
	.btnAreaDetailB p{
		padding:0 0 10px 0;
		text-align:center;
		float:none;
	}
	.btnAreaDetailB a.tel{
		width:190px;
		margin:0 auto;
	}
	.btnAreaDetailB a.tel img{
		width:100%;
	}
	.btnAreaDetailB .btnFavorite,.btnAreaDetailB a.btnEntry{
		width:100%;
		font-size:1.4rem;
	}
	.btnAreaDetailB .btnFavorite{
		margin:10px 0 8px 0;
	}
	
	/* 応募_下部固定 */
	.btnAreaDetailB.fix{
		flex-direction:row-reverse;
		align-items:center;
		width:100%;
		padding:10px;
		margin:0;
		background-color:rgba(250,148,164,0.9);
		border:none;
		border-radius:0;
		position:fixed;
		bottom:0;
		z-index:1000;
	}
	.btnAreaDetailB.fix a.btnEntry{
		width:54%;
		font-size:1.2rem;
		border:2px solid #FFFFFF;
	}
	.btnAreaDetailB.fix a.tel{
		width:44%;
		margin:0 auto 0 0;
	}
	.btnAreaDetailB.fix a.tel img{
		width:100%;
	}
	
	
	/* 似た条件_slider */
	.ctsArea.similarArea{
		margin:20px 0 0 0;
	}
	.similarArea .slick-dotted.slick-slider{
		margin-bottom:42px;
	}
	
	/*
		side 検索条件
	-----------------------------------------------------------------------------------------------*/
	/* 検索条件変更ボタン */
	.btnChangeArea{
		padding:10px 0;
		background:
			url(../images/bd_tit02.png) left top repeat-x,
			url(../images/bd_tit02.png) left bottom repeat-x;
		background-size:13px 1px,13px 1px;
	}
		background-size: 13px 1px;
	}
	a.btnChangeSp{
		display:block;
		padding:12px 5px;
		background:url(../images/sp_ico_change.png) 10px center no-repeat;
		background-size:30px 23px;
		color:#EA4F6D;
		text-decoration:none;
		letter-spacing:0.05em;
		text-align:center;
		border-radius:5px;
		background-color:#FEE7EB;
		box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	}

	/* 隣接・路線別 */
	.listSideSimilar:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.listSideSimilar li{
		margin:0 5px 5px 0;
		font-size:1.0rem;
		float:left;
	}
	.listSideSimilar li:last-of-type{
		margin:0;
	}
	.listSideSimilar li a{
		font-size:1.2rem;
		text-decoration:none;
	}
	.listSideSimilar li a:hover{
		text-decoration:underline;
	}

	/*
		side
	-----------------------------------------------------------------------------------------------*/
}










